.more{
	position:relative;
	clear:both;
	font-family:'Arial Narrow', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    padding: 5px 0px 10px;
    width: 540px;
    margin: 0 auto;
}
.more ul{
	display:block;
	text-align:center;
    height: 30px;
}
.more ul li{
	display: block;
    padding: 4px 2px;
    float:left;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#b2891b;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
    float:left;
	background:#fff;
    width:40px;
	padding: 2px 5px;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.more ul li a:hover{
	background:#000;
	color:#fff;
}
/**************************************************************************************/
.view-container {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
	 width: 31%;
	 padding: 1%;
}
.view-container h4 {
	text-align: center;
	width: 87%;
	margin: 0 auto;
	font-size: 14px;
}
.view {
	 width: 87%;
	 height: auto;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 3px 3px 4px #666;
   -moz-box-shadow: 3px 3px 4px #666;
   box-shadow: 3px 3px 4px #666;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
	 width: 100%;
	 height: auto;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
	 width: 100%;
	 height: auto;
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-container a.contentlink, .view-container a:visited.contentlink {
	text-decoration: none;
}
.view-container a:hover.contentlink, .view-container a:active.contentlink, .view-container a:focus.contentlink {
	text-decoration: underline;
}
@media only screen and (min-width: 481px) and (max-width: 1024px)
{
.view-container {
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
	 width: 31%;
	 padding: 1%;
}
.view-container h4 {
	text-align: center;
	width: 87%;
	margin: 0 auto;
	font-size: 14px;
}
.view {
	 width: 87%;
	 height: auto;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 3px 3px 4px #666;
   -moz-box-shadow: 3px 3px 4px #666;
   box-shadow: 3px 3px 4px #666;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
	 width: 100%;
	 height: auto;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
	 width: 100%;
	 height: auto;
   display: block;
   position: relative;
}
}
@media only screen and (min-width: 320px) and (max-width: 480px)
{
.view-container {
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 75%;
	padding: 0.5%;
	margin: 0 auto 0 10%;
}
.view-container h4 {
	text-align: center;
	width: 87%;
	margin: 0 auto;
	font-size: 10px;
}
.view {
	 width: 85%;
	 height: auto;
   margin: 10px;
   float: left;
   border: 10px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 3px 3px 4px #666;
   -moz-box-shadow: 3px 3px 4px #666;
   box-shadow: 3px 3px 4px #666;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
	 width: 100%;
	 height: auto;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
	 width: 100%;
	 height: auto;
   display: block;
   position: relative;
}
}
/********************************************************************************************************/
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0,0.6);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
	 color: #5fadff;
}
@media only screen and (min-width: 481px) and (max-width: 1024px)
{
	.view-first:hover h2 {
		font-size: 75%;
	}
	.view-first:hover p {
		margin: 3%;
		padding: 0;
	}
	.view-first a.info {
		font-size: 75%;
	}
}
@media only screen and (min-width: 320px) and (max-width: 480px)
{
	.view-first:hover h2 {
		font-size: 100%;
	}
	.view-first:hover p {
		margin: 5%;
		padding: 0;
	}
}